A:link {
	color: #333333; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none
}
A:hover {
	color: #cc0000; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: underline}
A:visited  { color: #333333; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none }
A:active {  text-decoration: none}